#!/bin/sh
##
##  portablesigner.sh -- PortableSigner CLI wrapper
##

cp=""
for jar in @l_prefix@/lib/portablesigner/*.jar; do
    if [ ".$cp" = . ]; then
        cp="$jar"
    else
        cp="$cp:$jar"
    fi
done
exec @l_prefix@/bin/java \
    -Vsun-jdk \
    -cp "$cp" \
    -jar @l_prefix@/lib/portablesigner/*.jar \
    ${1+"$@"}

